Toggle menu
1.3K
4.4K
15
13.4K
WikiGenius
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Get Your WikiGenius page
Chat on WhatsApp Now →

Template:Refbegin/styles.css

Template page
Revision as of 17:59, 21 September 2024 by imported>PHTbot (1 revision imported)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}} */
.refbegin {
	margin-bottom: 0.5em;
}

.refbegin-hanging-indents > ul {
	margin-left: 0;
}

.refbegin-hanging-indents > ul > li {
	margin-left: 0;
	padding-left: 3.2em;
	text-indent: -3.2em;
}

.refbegin-hanging-indents ul,
.refbegin-hanging-indents ul li {
	list-style: none;
}

@media (max-width: 720px) {
	.refbegin-hanging-indents > ul > li {
		padding-left: 1.6em;
		text-indent: -1.6em;
	}
}

.refbegin-columns {
	margin-top: 0.3em;
}

/* Reset top margin for lists embedded in columns */
.refbegin-columns ul {
	margin-top: 0;
}

/* Avoid elements breaking between columns */
.refbegin-columns li {
	page-break-inside: avoid; /* Removed from CSS in favor of break-inside c. 2020 */
	break-inside: avoid-column;
}

/* make font smaller only on a display */
@media screen {
	.refbegin {
		font-size: 90%;
	}
}